/** Glidejs styles **/
 
.slider ul {
	margin: 0px !important;
	padding: 0px !important;
}
.slider {
	position: relative;
	height: auto;
	overflow: hidden;

}
.slider li {
	list-style: none;
}
.slides {
	height: 100%;
	overflow: hidden;
	/**	
   * Prevent blinking issue
   * Not tested. Experimental.
   */
   /*
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);*/
}
.slide {
	height: 100%;
	float: left;
	clear: none;
}
.slide figure {
	display: block;
	position: relative;
	text-align: center;
	width: 101% !important;
	margin-left: 0% !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	margin-right: 0 !important;
	padding: 0 !important;
}
.slide figure figcaption {
}
.slide figure figcaption a {
}
.slide figure figcaption a:hover {
}
.slide figure img {
	max-height: none;
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}
.slider-arrows {
}
.slider-arrow {
	position: absolute;
	display: none;
	width: 77px;
	height: 60px;
	padding: 20px;
	text-decoration: none;
	color: #fff;
	border: 1px solid #399;
}
.slider-arrow:hover {
}
.slider-arrow--right {
	bottom: 50%;
	right: 30px;
	background: url(../img/right.png) no-repeat
}
.slider-arrow--left {
	bottom: 50%;
	left: 30px;
	background: url(../img/left.png) no-repeat
}
.slider-nav {
	position: absolute;
	top: 90%;
	right:48%;
	


}
.slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #fff
}
.slider-nav__item:hover {
	background: #fff;
}
.slider-nav__item--current, .slider-nav__item--current:hover {
	background: #009cc4;
}



/** responsive styles **/

/*@media screen and (max-width: 1050px) {
  #w { padding: 0 15px; }
  .slider-arrow { font-size: 1.8em; padding: 15px; }
} 

@media screen and (max-width: 650px) {
  h1 { font-size: 2.9em; }
}

@media screen and (max-width: 450px) {
  h1 { font-size: 2.1em; }
}*/
